-
  !python {model: ir.actions.todo}: |
    install_todo = self.browse(cr, uid, ref('account.action_wizard_multi_chart_todo'))
    if install_todo.state == 'open':
        wiz = self.pool.get('wizard.multi.charts.accounts')
        values = {
            'chart_template_id': ref('l10n_be.l10nbe_chart_template')
        }
        values.update(
            wiz.onchange_chart_template_id(cr, uid, False, ref('l10n_be.l10nbe_chart_template')).get('value', {})
        )
        wiz_id = wiz.create(cr, uid, values)
        wiz.execute(cr, uid, [wiz_id])
        install_todo.write({'state':'done'})
